Subject: Call Audit
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 24 Mar 2022 17:32:02 -0700 (MST)

Hi Pritish, 

Unfortunately, due to the high workflow, I didn't get a chance to listen to many of Jeet's calls. I have audited one of his recent calls, the recording is attached. 

ID 	Subject 	Assignee 	Feedback 	Comment 	
212095 	PC 8 USB, Team/Zoom, no sound B-side 	Jeet Behera 	Call handling 	Call duration: 1050 - The agent should have asked/gathered all the required details from the customer before starting documenting the ticket. Kept the customer on call while making the summary. The agent should write short call notes and then mention the details briefly in the case summary. 	

I will have more time today to audit a few more calls and will share the report with you. 

Also, could you please check Svevn's and Grace's case summary once, the shared format is still not being followed? To be more specific, the issue description isn't very clear, you will have to go through the complete ticket history to understand the issue. And, that costs us more time to clear up the Pre-approval queue. 

Ticket numbers: 211864 & 211538 

Best regards, 
Pravesh Singh